#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-KDIQtYSIRcJ3hlayYrudu0
key:                  http-download-0.2.0.0-KDIQtYSIRcJ3hlayYrudu0
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  3d10b5f1193acd286aa4cde0d7da03cc
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-KDIQtYSIRcJ3hlayYrudu0
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-G6W17DcCk4f3XkCnSpiXOF
    bytestring-0.10.12.1 conduit-1.3.4.3-FCNbB9kctkPD2rsbt6X3JQ
    conduit-extra-1.3.6-AkGfbpIznDB9u0BiAC5sSq
    cryptonite-0.30-7A6u5naXkyzFFW8BpDASXJ
    cryptonite-conduit-0.2.2-5MH1KjRB59z2PYpFT2rzTw directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
    http-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-8Dr9Fnf3AYrIrgz84HHKUR
    path-io-1.8.0-49mLTV7NZuEH8DhevTiKfW
    retry-0.9.3.0-4u1NeGsYffn3KPWhl9tUu8
    rio-0.1.22.0-Ckit2sHrqANBdqiohMSC1a
    rio-prettyprint-0.1.4.0-KfFOgQ2p2qw1zOOAjRzB8U

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

